Loading...
Searching...
No Matches
dsam::DsamManager::DsamAttachedEvent Struct Reference

Event that is send when a DSAM module has been attached. More...

`import "DsamManager.idl";`

Inheritance diagram for dsam::DsamManager::DsamAttachedEvent:

## Public Attributes

DsamDevice::Info | info
| DSAM info.
DsamDevice | device
| DSAM device.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Event that is send when a DSAM module has been attached.

Definition at line 18 of file DsamManager.idl.

## Member Data Documentation

## device

DsamDevice dsam::DsamManager::DsamAttachedEvent::device

DSAM device.

Definition at line 20 of file DsamManager.idl.

## info

DsamDevice::Info dsam::DsamManager::DsamAttachedEvent::info

DSAM info.

Definition at line 19 of file DsamManager.idl.

The documentation for this struct was generated from the following file:

- DsamManager.idl